Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02355 Graphics Minor Have not tried Feb 5, 1997, 00:00 Jul 29, 2012, 02:00
Tester -MAME Source- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver midvunit.cpp
Version N/A Fixed in Version 0.146u2 Build
Fixed in Git Commit Github Pull Request #
Summary 02355: offroadc: Has polygon sorting issues, among other problems.
Description Off Road Challenge has polygon sorting issues, among other problems.
Steps To Reproduce
Additional Information
Github Commit
Flags Noted in Source
Regression Version
Affected Sets / Systems offroadc
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.08760
M.A.S.H.
Senior Tester
Jun 17, 2012, 00:42
Fixed by Daniel Filner (r16635).